Subject: Re: Overdue Tickets - Gaming
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 15 Feb 2021 07:56:20 -0700 (MST)

Hi Deeksha, 

All overdue Japanese tickets are assigned to Marika. All English tickets are distributed within the team. 

I have advised the team to work on these tickets ASAP. I will help Marika to complete as many as tickets by tomorrow so we are back on track. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, February 15, 2021 8:18:19 PM 
Subject: Re: Overdue Tickets - Gaming 

Hi Josephine, 

We have just spoken with Yama and he is going to work on his tickets now. 

I have also asked Pritish to get his English overdue tickets by agents in our team. Please don’t worry about these, they will all be taken care of today itself. 

I will also get his queue monitored closely 

@ Pritish: as discussed, please make sure all these English overdue tickets are done today itself by our team. Please confirm to us when done. The Japanese ones, Yama should finish today. If he doesn’t, please let me know and get them done by Marika in anywise tomorrow. 

Kind regards, 

———————————————— 

DEEKSHA DADU 

LiveSalesman 

+1. 240.949.2437 | phone 

+91 9810510757 | mobile 

From: "Josephine Veena Dorairaj (JVDO)" < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 15 February 2021 at 7:10 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen (HNYR)" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni (SRAK)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Overdue Tickets - Gaming 

Hi Pritish and Deeksha, 

I was looking into Yama’s overdue tickets, most of these tickets were updated 1or 2 weeks back and he has not worked on these tickets again. In some tickets he has written “Will request RMA approval from L2”, I’m not sure if he has already raised these RMAs to Pritish and waiting for approval or he just forgot to raise it. 

Japanese customers expect to get reply in time. Please talk to Yama regarding over due and SLA breached tickets. 

I will handle his English Overdue tickets for today. 

	

Ticket 	

Assignee 	

Last Updated 

124558 	

Yamamoto 	

08-02-2021 03:33 

124024 	

Yamamoto 	

04-02-2021 02:02 

121966 	

Yamamoto 	

03-02-2021 06:09 

123028 	

Yamamoto 	

28-01-2021 13:59 

128332 	

Yamamoto 	

123563 	

Yamamoto 	

11-02-2021 01:30 

124284 	

Yamamoto 	

09-02-2021 09:38 

126371 	

Yamamoto 	

09-02-2021 08:42 

126508 	

Yamamoto 	

09-02-2021 08:42 

124823 	

Yamamoto 	

09-02-2021 08:41 

125554 	

Yamamoto 	

09-02-2021 08:41 

125988 	

Yamamoto 	

09-02-2021 08:41 

125301 	

Yamamoto 	

09-02-2021 08:40 

125495 	

Yamamoto 	

09-02-2021 01:33 

129050 	

Yamamoto 	

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Josephine Veena Dorairaj (JVDO) 
Sent: 15. februar 2021 13:49 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Overdue Tickets - Gaming 

Hi Sara, 

Yama is absent is today, I will look into his tickets and update. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 15. februar 2021 13:27 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Overdue Tickets - Gaming 

Hi Josephine and Pritish, 

I hope you have already checked the report and planned and action. 

Yama has lots of overdue tickets. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 15, 2021 12:35 PM 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Overdue Tickets - Gaming 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Team, 

Here is the attached report for Overdue tickets. Please filter your name and update the tickets. 

Regards, 

Ashish Dabral